@charset "utf-8";

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFF;
	margin-top:15px;
	margin-bottom:30px;
	padding: 0;
}

/* MAIN PAGE STRUCTURE */

#page_wrapper {
	position:relative;		/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:960px;			/* width of whole page */
	margin: 0 auto;  /* the auto margins (in conjunction with a width) center the header */
	background: #9933CC;
	overflow:hidden;	/* This chops off any overhanging divs */
	border: 2px solid #9933CC;
}

#page_header {
	width: 960px;
	margin: 0 auto;  /* the auto margins (in conjunction with a width) center the header */
	height: 100px;
}  

#content_wrapper {
	width:100%;
	float:left;
	position:relative;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9933CC;
	overflow:visible;	
}

#column_single {
	background-color: transparent;
	width: 960px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/* wide left-hand column of 2-column page */
#column_left {
	float:left;
	width:660px;
	padding:0 0 1em 0;
	overflow:hidden;
	margin-left: 6px;
	background-color: transparent;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9933CC;
}

#column_left .gallery {
	height: 360px;
	width: 360px;	
	border:none;
	padding: 0px;
	margin-top: 20px;
	margin-right: 690px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

/* narrow right-hand column of 2-column page */
#column_right {
	float:left;
	overflow:hidden;
	width:240px;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: transparent;
}

/*#menu_btm {
	height: 30px;
}*/

#page_footer {
	clear:both;
	float:left;
	width:100%;
	height: 30px;
	background-color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;	
	z-index:960;	
} 

/* Headings */
h1 {
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-align:left;
	vertical-align: top;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:20px;
	padding:0px;
}

#page_header h1 {
	float :left;		
	font-size: x-large;
	font-weight: bold;	
	color: #000000;	
	text-align:center;
	vertical-align: top;	
	margin-top:20px;	
	margin-bottom:0px;				
	margin-left:0px;
	padding:0px;		

}

h2 {
	font-size:large;
	color: #000000;
	text-align:left;
	margin-top:20px;
	margin-bottom:10px;				
	margin-left:20px;
	padding: 0px;
}

.gallery3_h180 h2 {
	font-size:large;
	color: #000000;
	text-align:center;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:0px;
	padding: 0px;
}

h3 {
	font-size:medium;
	font-weight: bold;
	color: #000000;	
	text-align:left;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;		
	padding:0px;	
}

#column_right h3 {
	font-size:medium;
	font-weight: bold;
	color: #000000;	
	text-align:left;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 5px;		
	padding:0px;	
}

h4 {
	font-size:medium;
	font-weight: normal;	
	text-align:left;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:20px;
	padding:0px;
}

/* Text & Paragraphs */

p	{
	font-size: 0.8em;
	color: #000000;
	margin-left: 25px;
	margin-right:25px;			
}

.pcenter1 {
	text-align: center;
}

#column_right p {
	text-align: left;
	padding:0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

blockquote	{
	font-size: small;
	margin-right: 0;
}


.copyright {
	font-size: x-small;
	font-style: italic;
	font-weight: normal;
	float: left;
	margin-left: 2em;
	padding: 1em;  /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.last_update {
	font-size: xx-small;
	font-style: italic;
	font-weight: normal;
	float: right;
	margin-right: 2em;
	padding: 1em;  /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */	
}

/* LINKS, LISTS & MENUS */
 a { 
	font-size:small; 
	font-weight: bold;	
	text-decoration: none;	
	color: #000000;	
}

#column_right a {
	font-size:small;
	font-weight: bold;
	text-decoration: none;
	color: #9933cc;
}

a:link { }

a:visited {}

a:hover {
	text-decoration: underline;
}



/* menu ul and li tags are defined in SpryMenuBarHorizontal.css  */


/* IMAGES */
img {
	border: 1px solid #333;
	margin-top: 10px;	
	margin-bottom: 10px;
}

#page_header h1 img {
	border: none;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 220px;	
	text-align: center;
}

/* gallery page - 3 images wide */
.designgallery3_h180  {
	float: left;
	position: relative;
	width: 960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	clear: all;
}

.designgallery3_h180 ul {
	width: 100%;
	padding: 0px;
	margin: none;
	padding: none;
}

.gallery3_h180 ul li {
	width: 33%;
	height: 240px;	
	float: left;
	position: relative; 
	list-style-type: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;	
	padding: none;
}

.gallery3_h180 img {
	display:block;
	position:absolute;  /* Required */
	bottom:0; /* Aligns at the bottom */
	left:0;
	right:0; /* Aligns horizontal center */
	max-height:100%;
	max-width:100%; 
	box-shadow: 3px 3px 5px rgba(50, 50, 50, .5);
/*	margin-top: auto;*
/*	margin-bottom: 30px;*/
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	text-align: center;	
	border: none;
}

.piccaption {
/*	display:block;	 */
	font-size:0.90em;
	text-align: center;
	margin-top: 265px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	position:absolute;
	left: 140px;
	top: -22px;
}
	
/* HR */
hr	{
	color: #9933CC;
	width: 90%;
	height: 1px;
	vertical-align: middle;		
}

#column_left hr {
	margin-top: 25px;
	margin-bottom: 15px;
}


#column_right hr {
	margin-top: 25px;
	margin-bottom: 15px;
}

/* Search */

#searchbox {
	left: 700px;
	top: 180px;
	float: left;
	width: 240px;
	height: 30px;
	padding: 0;
	margin-top: 20px;
	margin-right:30px;
	background-color: #DBB6ED;
 	border: 1px solid #000;
}

#search_deftext {
	float: right;
	margin: 0px;
}

#searchterm {
	float: left;
	height: 24px;
	margin: 2px 0 0 0 ;
}

/*
#search form {
	height: 41px;
	margin-right: 30px;
	padding-top: 50px;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #262618;
	margin-right: 30px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#search-submit {
	display: none;
}
*/

.rounded { /* rounded corners on a box - not IE */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;	
}
